<?php
session_start();
include "../conexion.php";
$gard_id=$_GET['gard_id']; 
?>
<table class="table table-striped table-bordered" style="font-size: 9pt;">
    <tr>
        <th><center>SERIAL</center></th>
        <th width="5%"></th>
    </tr>
<?php
$can1=mysqli_query($con,"SELECT * from serial_garantias_temp where garantia_detalle_temp_gard_id='$gard_id'") or die(mysqli_error($con)); 
while ($roww=mysqli_fetch_array($can1))
{
?>
    <tr>
        <td>  
            <center>
                <?php echo $roww['gart_codigo'];?>          
            </center>
        </td>
        <td>
            <a href="#" id="ser-<?php echo $roww["gart_id"];?>" title="Eliminar" class="btn btn-xs btn-danger"> <i class="btn-icon-only icon-remove"></i></a>
            <script>
            $("#ser-"+<?php echo $roww["gart_id"];?>).click(function(e){
            e.preventDefault();
            p = confirm("Estas seguro de eliminar?");
            if(p){
                $.get("php_garantias_proveedor/eliminar_serial.php","gart_id="+<?php echo $roww["gart_id"];?>,
                  function(data){
                  loadserial();
                });
              }
            });
            </script>
        </td>
    </tr>
<?php } ?>   
</table>    